
html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;

  font-size: 14px;

}

#wrapper {

  width: 100%;
}

h1 {
  color: #FFFFFF;
  text-align: center;
}

#ticker_container {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background: #FFFFFF;
  padding: 10px;
 
 

  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 3px;
  overflow: auto;
}
